.ept-paragraph-image-gallery.five_columns .ept-container .field--name-field-ept-image-gallery {
  display: grid;
  gap: 2px;
  grid-template-columns: repeat(5, 1fr);
}

@media (max-width: 1280px) {
  .ept-paragraph-image-gallery.five_columns .ept-container .field--name-field-ept-image-gallery {
  grid-template-columns: repeat(3, 1fr);
}
}

@media (max-width: 990px) {
  .ept-paragraph-image-gallery.five_columns .ept-container .field--name-field-ept-image-gallery {
  grid-template-columns: repeat(2, 1fr);
}
}

.node p {
  text-align: justify;
  hyphens: auto;
}


:target {
  scroll-margin-top: 130px;
  
}